# List global configurations

`GET /lokta-lms/api/v1/configurations`

Returns the list global enable/disable configurations.

Example Requests:

configurations


Returns the list global enable/disable survey configurations.

Example Requests:

configurations/survey

## Parameters
- `survey` (query, boolean): survey

## Responses
- `200`: List of example \n response \nsurveys response   \ngiven below

## Response fields
- `globalConfiguration` (array of GlobalConfigurationPropertyData)

## Example request (cURL)
```bash
curl -X GET \
  'https://default.lokta.tech/lokta-lms/api/v1/configurations' \
  -u '{username}:{password}' \
  -H 'Tenant-Identifier: default'
```

## Example response
```json
{
  "globalConfiguration": [
    {}
  ]
}
```

Interactive: https://developer.lokta.ai/reference#operation/retrieveConfiguration
